» Ubuntu » Balíky

Error

two or more packages specified (z8530-utils2 precise)